.c-pager {
  margin-top: var(--crp-space-gap-20);
}
@media (min-width: 768px) {
  .c-pager {
    margin-top: var(--crp-space-gap-60);
  }
}
.c-pager .c-pager__items {
  display: flex;
  flex-wrap: wrap;
  gap: 0.25rem;
  justify-content: flex-start;
  list-style: none;
  margin: 0;
  padding: 0;
}
.c-pager .c-pager__item {
  align-items: center;
  display: inline-flex;
}
.c-pager .c-pager__item--ellipsis {
  color: var(--crp-color-navy);
}
.c-pager .c-pager__link {
  font-size: var(--crp-fs-body-18);
  line-height: var(--crp-lh-body-18);
  align-items: center;
  color: var(--crp-color-navy);
  display: inline-flex;
  font-weight: var(--crp-fw-bold);
  justify-content: center;
  padding: 0.25rem 0.5rem;
  -webkit-text-decoration: underline;
  text-decoration: underline;
  text-underline-offset: 2px;
}
.c-pager .c-pager__link[aria-current=page] {
  background-color: var(--crp-color-sky-blue);
  border-radius: 50%;
  color: var(--crp-color-navy);
  min-height: 2rem;
  min-width: 2rem;
  padding: 0;
  -webkit-text-decoration: none;
  text-decoration: none;
}
.c-pager .c-pager__link:hover {
  -webkit-text-decoration: none;
  text-decoration: none;
}
@media (min-width: 768px) {
  .c-pager .c-pager__items {
    gap: 0.5rem;
  }
  .c-pager .c-pager__link {
    padding: 0.5rem 0.75rem;
  }
  .c-pager .c-pager__link[aria-current=page] {
    min-height: 2.5rem;
    min-width: 2.5rem;
  }
}
@media (min-width: 1024px) {
  .c-pager {
    align-items: center;
    display: flex;
  }
  .c-pager::after {
    background-color: var(--crp-color-medium-gray);
    content: "";
    flex: 1;
    height: 2px;
    margin-left: 3.75rem;
  }
}